* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body{
    font-family: 'Montserrat Alternates', sans-serif;
}

nav{
    background-color:#540001;
    width: 100%;
    position: fixed;
    padding: 10px 100px;
    z-index: 10;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}

nav a {
  color: white;
  font-size: 20px;
  text-decoration: none;
  padding:10px;
}
/*add hover state*/
nav a:hover {
  color: #fabb73;
}
nav.logo {
  font-family: 'Montserrat Alternates', sans-serif;
  font-size: 48px;
  font-weight: 100;
}
nav.logo a {
  color: white;
}

header{
  background-image:url(../LosJalapenos-images2/heade1r-background.jpg);
  background-size: cover;
  padding:200px 100px;
  color: white;
}
/*add header a for the button*/
header a{
  color: white;
  background-color: #af6a65;
  text-decoration: none;
  padding: 8px 15px;
}
header a:hover {
  color: #fabb73
}

/*Thought how to do your backgrounds. Texture behind and then rectange over the top*/
#boxes{
  background-image:url(../LosJalapenos-images2/boxes2.jpg);
  background-size: cover;
  color: white;
  padding: 20px;
  padding-bottom: 5px;
  text-align: center;
  margin-top: 5px;
}
#boxes p
{
    margin-left:40px;
    margin-right:40px;
}
/*I define h tags*/
h1 {
  font-size: 50px;
}
h2 {
font-size: 40px;
padding-top:40px;
}
/*define your h tags*/
h4 {
  color: white;
  font-size: 32px;
  margin-bottom: 40px;
}
/*custom class for boxes background*/
.mauve{
  background-color: #a3748b;
  padding: 20px;
  margin-top: -100px;
}
.mauve1 {
  background-color: #a3748b;
  padding: 20px;
}
#boxes div{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-bottom: 30px;
}
#boxes article{
  width: 240px;
  margin: 10px;
  text-align: center;
  padding: 20px;
  margin-top: 30px;
}
/*This gets rid of bullets*/
#boxes li{
  list-style-type: none;
}
#boxes p {
  /*margin-bottom: 0px;*/
}

#meetyourfarmer{ 
  background-color: #9B453E;
  background-image: url(../LosJalapenos-images2/farmer3-bkgd.png);
  padding: 100px 50px 100px 50px;
  background-size: cover;
  justify-content: center;
  color: #9B453E;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  
}
#meetyourfarmer p{
  line-height: 24px;
  color: #9B453E;
  width: 600px;
 
}
.farmertext {
  width: 600px;
  min-width: 350px;
  color: white;
}
.juan {
  margin-right: 70px;
}

#meetyourfarmer h2
{
    margin-left: 70px;
    padding-top:40px;
}

#twentyweeks{
  color: white;
  background-image: url(../LosJalapenos-images2/footer5.jpg);
  background-size: cover;
  text-align: center;
  padding-top: 150px;
  padding-bottom: 90px;
}
/*add twentyweeks a for the button*/
#twentyweeks a {
  color: white;
  background-color: #af6a65;
  text-decoration: none;
  padding: 8px 15px;
}
#twentyweeks a:hover {
  color: #fabb73;
}
#twentyweeks h2{
  margin-bottom: 50px;
  padding: 20px;
}

/*Rethought how to do backgrounds. Texture behind and then rectange over the top*/
#Produce{
  background-image: url(../LosJalapenos-images2/gallery4.jpg);
  background-size: cover;
  /*padding-top: 150px;
  padding-bottom: 90px;*/
  color: rgb(255, 255, 255);
  text-align: center;
  margin-bottom: 5px;
}
.green{
  background-color: #b6ce94;
  padding: 20px;
}

/*added padding*/
footer{
background-color: #540001;
color: rgb(255, 255, 255);
padding: 20px;
display: flex;
justify-content: space-between;
align-items: center;
flex-wrap: wrap-reverse;
}
footer a{
  color: rgb(255, 255, 255);
  text-decoration: none;
}
/*added hover colors for links and fa-brands*/
footer a:hover {
  color: #d8e8c2;
}
.fa-brands { 
  color: rgb(255, 255, 255);
  font-size: 35px;
  padding: 5px;
}
a:hover .fa-brands {
  color: #d8e8c2;
  font-size: 35px;
  padding: 5px;
}